/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

/* Basic settings */
br {
  letter-spacing: 0;
}

ul,
li {
  list-style: none;
}

img,
a img {
  border: 0;
  text-decoration: none;
  vertical-align: top;
}

mark {
  background: #ff0;
  color: #000;
}

b,
strong {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: sans-serif;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
}

/* Base Set */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

body {
  color: #222;
  font-family: -apple-system, BlinkMacSystemFont, Roboto, Arial, Meiryo, sans-serif;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.0;
}

body * {
  box-sizing: inherit;
}

a {
  background-color: transparent;
  outline: 0;
  text-decoration: none;
  transition: all .5s;
}

a:link {
  color: #3366cc;
}

a:visited {
  color: #3366cc;
}

a:hover {
  color: #1a428c;
}

a:active {
  color: #99ccff;
}

/* -------------------------------------------------------
Layout
---------------------------------------------------------- */
html,
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.footer {
  margin-top: auto;
}

.cp {
  padding: 1rem 0;
  font-size: 80%;
  text-align: center;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
}

.list_disc li {
  list-style: disc;
}

ol.decimal {
  padding-left: 2em;
}

ol.decimal li {
  list-style: decimal;
}

.img_box img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/* button */
a.btn_c {
  position: relative;
  display: inline-block;
  padding: 1em 3em;
  background-color: #111;
  border: 1px solid #111;
  color: #fff;
  font-size: 90%;
  letter-spacing: .1em;
  vertical-align: middle;
}

a.btn_c::before,
a.btn_c::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

a.btn_c.now {
  background-color: #fff;
  border-color: #ccc;
  color: #666;
}

a.btn_v {
  display: inline-block;
  padding: 2em 1em;
  background-color: #111;
  border: 1px solid #111;
  color: #fff;
  font-size: 90%;
  letter-spacing: .1em;
}

.arrow {
  position: relative;
  display: inline-block;
  padding-left: 40px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 16px;
}

.arrow::before,
.arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

.simple::before {
  width: 32px;
  height: 32px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #999;
}

.simple::after {
  left: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

body {
  /*background-color: #fffff9;*/
  background: url(images/bg_01.jpg) repeat left top;
}

.footer_inner {
  padding: 4rem 0 2rem;
  background-color: #268cc6;
  color: #fff;
}

.footer_inner a {
  color: #fff;
  border-bottom: 1px solid #fff;
}

input.ipt {
  width: 100%;
}
select.mail_domain,
select.tel_head {
  padding: 1em .5em;
  border-radius: 4px;
  font-weight: bold;
}
.input_att {
  margin-top: .5em;
  font-size: 80%;
  line-height: 1.4;
}

.input_wrap dl+dl {
  margin-top: 3rem;
}

.input_wrap dt {
  margin-bottom: .5em;
  font-size: 2rem;
  font-weight: bold;
}

.input_wrap dt span {
  display: inline-block;
  margin-right: 1rem;
  padding: 0 .5em;
  background-color: #d70035;
  border-radius: 3px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 2rem;
}

.submit_btn {
  margin-top: 4rem;
  text-align: center;
}

.submit_btn input[type="submit"] {
  padding: 1em 3em;
  background-color: #3366cc;
  border: 0;
  border-radius: 8px;
  color: #fff;
  font-size: 2rem;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.mail_att {
  margin-top: 4rem;
  padding: 1em;
  background-color: #f7f7f7;
  line-height: 1.8;
}

.mail_att .domain {
  padding: .5em 1em;
  background-color: #fff;
  border: 1px solid #ccc;
}

/* info */
.info_title {
  margin-top: 1em;
  margin-bottom: 2em;
  text-align: center;
}

.info_title h2 {
  display: inline-block;
  padding-bottom: .5em;
  border-bottom: 1px solid #ccc;
  font-size: 130%;
}

.info_box {
  line-height: 1.6;
}

.info_box+.info_box {
  margin-top: 2rem;
}

.info_box .box_title {
  padding: 1em;
  background-color: #268cc6;
  color: #fff;
  font-weight: bold;
  line-height: 1;
}

.box_inner {
  padding: 1em;
}

.hiyou_box {
  line-height: 1.6;
}

.hiyou_box+.hiyou_box {
  margin-top: 2rem;
}

.hiyou_box .att {
  font-size: 1.4rem;
  line-height: 1.6;
}

.privacy {
  font-size: 90%;
  line-height: 1.6;
}

.privacy dl {
  margin-top: 2em;
}

.privacy dt {
  padding: .5em 0;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}

.privacy dd {
  margin-top: 1em;
}

.privacy dd+dt {
  margin-top: 2em;
}

.privacy .sign {
  margin-top: 3em;
}

.win_close {
  margin-top: 4rem;
  text-align: center;
}

.win_close button {
  padding: 1em 2em;
  background-color: #36c;
  border-radius: 4px;
  color: #fff;
}

.comp_wrap {
  line-height: 1.8;
}

.comp_wrap p+p {
  margin-top: 1em;
}

.kotei_tel {
  margin-top: 4rem;
  text-align: center;
}

.kotei_tel .fd {
  color: #36c;
  font-size: 200%;
  font-weight: bold;
}


/* -------------------------------------------------------
for SmartPhone only
---------------------------------------------------------- */
@media screen and (max-width:599px) {

  .pc,
  .tab {
    display: none;
  }

  .title {
    padding: 1em 0;
    background-color: #fff;
    text-align: center;
  }

  .title img {
    width: auto;
    height: 24px;
  }

  /* content */
  .container {
    padding-bottom: 8rem;
    background-color: #fff3b8;
  }

  .container.info {
    padding-top: 4rem;
  }

  .sindan_title {
    padding: 0 1em;
    text-align: center;
  }

  .sindan_title img {
    max-width: 100%;
    height: auto;
  }

  .contents {
    margin: 0 1rem 1rem;
    padding: 2rem;
    background-color: #fff;
    border-radius: 1rem;
  }

  .att {
    margin-top: 3rem;
    font-size: 90%;
    line-height: 1.4;
  }

  .ques_body {
    margin-top: 3rem;
  }

  .ques {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1.5em;
  }

  .ques_icon {
    width: 4rem;
  }

  .ques span {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    background-color: #268cc6;
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    line-height: 4rem;
    text-align: center;
  }

  .ques_txt {
    flex: 1;
    padding-left: 1rem;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.4;
  }

  .ques_res {
    width: 100%;
    margin-bottom: 2rem;
    padding: .8em 0;
    background-color: #bbe2f1;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
  }

  .ans li+li {
    margin-top: 2rem;
  }

  .ans li label {
    display: block;
    width: 100%;
    padding: 1.2em 0;
    background-color: #bbe2f1;
    border-radius: 8px;
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: .05em;
    text-align: center;
  }

  .ans li label input {
    display: none;
  }

  .back {
    margin-top: 2rem;
    text-align: center;
  }

  .result {
    margin-bottom: 4rem;
    font-size: 180%;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: .05em;
    text-align: center;
  }

  .result span {
    display: block;
    color: #d70035;
  }

  .box_inner {
    padding-right: 0;
    padding-left: 0;
  }
  input.ipt_tel {
    width: 4em;
  }
  input.ipt_mail {
    width: 70%;
  }
  .mail_domain {
    margin-top: 8px;
  }

  /* footer */
  .footer_info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3rem;
  }

  .footer_info li {
    margin: 0 1em;
  }

  .menseki {
    margin-bottom: 2rem;
    padding: 0 2rem;
    font-size: 80%;
    line-height: 1.6;
    text-align: left;
  }
}

/* end smartphone only */
/* -------------------------------------------------------
for smartphone landscape
---------------------------------------------------------- */
@media (orientation: landscape) {}

/* end smartphone landscape */
/* -------------------------------------------------------
for TAB & PC
---------------------------------------------------------- */
@media screen and (min-width:600px) {
  .ssp {
    display: none;
  }

  /* block */
  .flx {
    display: flex;
  }

  .fd_r {
    flex-direction: row;
  }

  .fd_rr {
    flex-direction: row-reverse;
  }

  .jc_sb {
    justify-content: space-between;
  }

  .jc_c {
    justify-content: center;
  }

  .al_c {
    align-items: center;
  }

  /* wrap */
  .wrap {
    width: 100%;
    max-width: 750px;
    margin-right: auto;
    margin-left: auto;
  }

  /* header */
  .title {
    padding: 2em 0;
    text-align: center;
  }

  .title img {
    width: auto;
    height: 32px;
  }

  /* content */
  .container {
    padding-bottom: 8rem;
    background-color: #fff3b8;
  }

  .container.info {
    padding-top: 4rem;
  }

  .sindan_title {
    text-align: center;
  }

  .contents {
    margin: 0 4rem 4rem;
    padding: 4rem;
    background-color: #fff;
    border-radius: 1rem;
  }

  .att {
    margin-top: 3rem;
    font-size: 90%;
  }

  .ques_body {
    margin-top: 3rem;
  }

  .ques {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5em;
  }

  .ques_icon {
    width: 4rem;
  }

  .ques span {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    background-color: #268cc6;
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    line-height: 4rem;
    text-align: center;
  }

  .ques_txt {
    flex: 1;
    padding-left: 1rem;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.4;
  }

  .ques_res {
    width: 100%;
    margin-bottom: 2rem;
    padding: .8em 0;
    background-color: #bbe2f1;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
  }

  .ans li+li {
    margin-top: 2rem;
  }

  .ans li label {
    display: block;
    width: 100%;
    padding: 1.8em 0;
    background-color: #bbe2f1;
    border-radius: 8px;
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: .05em;
    text-align: center;
  }

  .ans li label input {
    display: none;
  }

  .back {
    margin-top: 3rem;
    text-align: center;
  }

  .back button {
    font-size: 120%;
  }

  input.ipt_tel {
    width: 6em;
  }
  input.ipt_mail {
    width: 40%;
  }


  .result {
    margin-bottom: 4rem;
    font-size: 200%;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: .05em;
    text-align: center;
  }

  .result span {
    color: #d70035;
  }

  .kotei_tel a[href^="tel:"] {
    pointer-events: none;
  }


  /* footer */
  .footer_info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3rem;
  }

  .footer_info li {
    margin: 0 1em;
  }

  .menseki {
    margin-bottom: 2rem;
    font-size: 80%;
    line-height: 1.8;
    text-align: center;
  }


}

/* end TAB & PC */
/* -------------------------------------------------------
for TAB only
---------------------------------------------------------- */
@media screen and (min-width:600px) and (max-width:1023px) {}

/* end TAB only */
/* -------------------------------------------------------
for PC
---------------------------------------------------------- */
@media only screen and (min-width:1024px) {
  body {
    zoom: 1;
  }

  .sp,
  .tab {
    display: none;
  }

}

/* end PC */

/*****************************
費用スタイル
******************************/

.price {
  color: #f00;
  font-weight: bold;
}